Subject: RTP testing

From: [email-masked]
Date: Fri, 8 Oct 1999 15:07:30 -0400

Hello,

i'm implementing RTP and just read draft-ietf-avt-rtptest-01.txt
about "RTP testing strategie". I would like to know if there is a 
available software able to perform these tests automatically.

thanks